#header { background-color: rgba(255, 255, 255, 0.5); background-image: url(../../event/graphics/xmasIII/rmo_header_bg.gif); }
#header.header { padding-top: 10px;  border: none; height:44px; background-color: transparent; }

#content { background-color: #ffffffbf; } /*DAE5F2 0.75 -> rgba(218, 229, 242, 0.75)*/
#header #top_right, #header #top_right a { color: #9B1818; }

#avatar { background-image: url(../../event/graphics/xmasIII/rmo_avi_bg.png); }

#menu, #header ul.menu { background-image: url(../../event/graphics/xmasIII/rmo_logo.png); }
#header ul.menu { background-image: url(../../event/graphics/xmasIII/rmo_logo_plain.png); margin-top: 15px} 

body { background-image: url(../../event/graphics/xmasIII/rmo_bg.jpg); background-attachment: fixed; background-color: #FFFFFF; color: #9B1818; }

h1, h2, h3, h4 { color: #9B1818; }

table { background-image: url(../../event/graphics/xmasIII/rmo_table_bg.gif); color: #BF1F1F; border-style: double; border-width: 7px; border-color: #BF1F1F; background-color: #C2E293}

td.avibox { background-image: url(../../event/graphics/xmasIII/rmo_avibox.png); }

.speechbox span { background-color: #FFFFFF; border-color: #BF1F1F; }
.bubble_tail { background-image: url(../../../img.php?bubble=FFFFFF&border=BF1F1F); }
.bubble_tail.left{ background-image: url(../../../img.php?image=bubble_tail_left&color=FFFFFF&color2=BF1F1F); }
.bubble_tail.right{ background-image: url(../../../img.php?image=bubble_tail_right&color=FFFFFF&color2=BF1F1F); }

#online { background: url(../../event/graphics/xmasIII/rmo_online.gif); width: 82px; height: 75px; }
#offline { background: url(../../event/graphics/xmasIII/rmo_offline.gif); width: 76px; height: 80px; }

a:link, a:visited, a:active, ul.menu a { color: #215C1F; }
a:hover, ul.menu a:hover { color: #9B1818; }
#menu { color: #9B1818; }
#menu a:link, #menu a:visited, #menu a:active, #header ul.menu a { color: #215C1F; background-color: #FFF; border-color: #BF1F1F}
#menu a:hover, .header a:hover, #header ul.menu a:hover { background-color: #EEE; color: #9B1818; }

#avatar {margin-top: 0; padding-top:20px; }